Kerbal Space Program - Feedback #5328

Laythe phantom continent.
08/17/2015 06:06 AM - AlonzoTG
Description

Hey, | sent a ship down to investigate an apparent antarctic continent on Laythe for resource extraction. | found nothing. See the
shadow on the map? The other screenshot, as is verifiable by Jool's position in the sky, is the one that should be encountering
land/ice/??? but is in empty ocean.

Okay, okay, | admit to doing a little bragging about getting that ship all the way up to Laythe and sailing it for hundreds of miles...

U gotta see the launcher for that thing, it's 4,000 tons! -- the thermal kraken really loves it though. =(

History

#1 - 08/17/2015 11:58 AM - Kasuha

| checked approximate location indicated in your screenshots and Laythe's ice cap looks fine to me at that place.

#2 - 07/17/2016 09:38 AM - TriggerAu

- Status changed from New to Needs Clarification
